Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexSearchResponseDataType Class Reference

ElasticSearch index search API response. More...

`#include <ElasticSearchIndexSearchDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexSearchResponseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Detailed Description

ElasticSearch index search API response.